cURL
curl --request POST \ --url https://api.prequel.co/import/datalakes/{id}/query \ --header 'Content-Type: application/json' \ --header 'X-API-KEY: <api-key>' \ --data ' { "dataset_ids": [ "<string>" ], "query": "<string>" } '
{ "status": "<string>", "data": { "schema": [ { "name": "<string>", "database_type_name": "<string>", "length": 123, "precision": 123, "scale": 123, "nullable": true } ], "records": [ "<unknown>" ] }, "message": "<string>" }
Execute a query against a datalake.
Documentation IndexFetch the complete documentation index at: https://import-docs.prequel.co/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://import-docs.prequel.co/llms.txt
Use this file to discover all available pages before exploring further.
Import Datalake ID.
OK
"success"
Show child attributes